<%@ page language="java" import="java.util.*,com.letousky.lottery.action.ShowUserAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] userAry=(String[])session.getAttribute("userAry");
	String uId = userAry[1];
	String sex = request.getParameter("sex"); 
	String address = request.getParameter("address"); 
	String phone = request.getParameter("phone");  
	
	String qusition01 = request.getParameter("qusition01"); 
	String answer01 = request.getParameter("answer01"); 
	String qusition02 = request.getParameter("qusition02"); 
	String answer02 = request.getParameter("answer02"); 
	String email = request.getParameter("email");  
	
	String[] param = new String[]{uId,sex,address,phone,qusition01,answer01,qusition02,answer02,email};
	String str =  new ShowUserAction().userInfoSave(param);
	out.print("{\"items\":[");
	out.print("{\"str\":\""+str+"\"}");
	out.print("]}");
%>